.slider {
    .slick-slide {
        outline: none;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    .slick-track{
        transition-property: transform;
        transition-duration: 200ms;
    }
}
